import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HistroyScoreComponent } from './histroy-score.component';

describe('HistroyScoreComponent', () => {
  let component: HistroyScoreComponent;
  let fixture: ComponentFixture<HistroyScoreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HistroyScoreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HistroyScoreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
